body {
   margin:0px;
   padding:0px;
   background-color: #E9EBEE;
    font-size: 13px;
}

#mainlist {
    background: white;
    border: 1px solid #e4e4e4;
}


i{
    color: #337ab7;
    font-family:FontAwesome;
    font-style:normal;  
}  
/*
  ヘッダー
----------------------------------------------*/
#mainNavbar.navbar {
  margin-bottom: 0;
}
.affix {
    width: 100%;
}

@media (min-width: 768px) {
  .main-menu {
    margin-bottom: 10px;
    width: 100%;
    border-top: 6px solid #333;
    border-bottom: 6px solid #333;
    background: #333;
  }
  .main-menu > ul {
    margin: 0 auto;
    padding: 0 3px;
    list-style: none;
    max-width: 1170px;
  }
  .main-menu > ul:before,
  .main-menu > ul:after {
    display: table;
    content: " ";
  }
  .main-menu > ul:after {
    clear: both;
  }
  .main-menu > ul > li {
    float: left;
    width: 130px;
    padding-right: 3px;
    padding-left: 3px;
  }
  .main-menu > ul > li > a {
    display: block;
    border-radius: 2px;
    padding: 6px 0;
    text-align: center;
    color: #999;
    line-height: 1;
    font-size: 13px;
  }
  .main-menu > ul > li.active > a {
    background: #fff;
    color: #333;
    font-weight: bold;
  }
  .main-menu > ul > li > a[href] {
    color: #fff;
  }
  .main-menu > ul > li.active > a[href] {
    color: #333;
  }
  .main-menu > ul > li > a[href]:hover {
    text-decoration: none;
    background: #666;
  }
  .main-menu > ul > li.active > a[href]:hover {
    background: #fff;
  }
  .main-menu > ul > li > a:before {
    display: inline-block;
    vertical-align: middle;
    margin-top: -2px;
    margin-right: 5px;
    font-family: 'WebHostingHub-Glyphs';
  }
  .main-menu > ul > li:nth-child(1) > a:before {
    content: '\f03a';
    font-family: FontAwesome;
  }
  .main-menu > ul > li:nth-child(2) > a:before {
    content: '\f022';
    font-family: FontAwesome;
  }
  .main-menu > ul > li:nth-child(3) > a:before {
    content: '\f0ca';
    font-family: FontAwesome;
  }
  .main-menu > ul > li:nth-child(4) > a:before {
    content: '\f09e';
    font-family: FontAwesome;
  }
  .main-menu > ul > li:nth-child(5) > a:before {
    content: '\f099';
    color:white;
    font-family: FontAwesome;
  }
  .main-menu > ul > li:nth-child(6) > a:before {
    content: '\f013';
    color:white;
    font-family: FontAwesome;
  }
  .main-menu > ul > li:nth-child(7) > a:before {
    content: '\f059';
    color:white;
    font-family: FontAwesome;
  }
  .main-menu > ul > li > a > span {
    display: inline-block;
    vertical-align: middle;
  }
}

@media (max-width: 767px) {
  .main-menu {
    /*position: fixed;*/
    width: 100%;
    bottom: 0;
    z-index: 99999;
    background: #333;
  }
  .main-menu > ul {
    margin: 0;
    padding: 0;
    list-style: none;
    height: 50px;
  }
  .main-menu > ul:before,
  .main-menu > ul:after {
    display: table;
    content: " ";
  }
  .main-menu > ul:after {
    clear: both;
  }
  .main-menu > ul > li {
    float: left;
    width: 19%;
  }
  .main-menu > ul > li > a {
    position: relative;
    overflow: hidden;
    display: block;
    height: 50px;
    width: 100%;
    text-align: center;
    color: #999;
  }
  .main-menu > ul > li > a[href] {
    color: #fff;
  }
  .main-menu > ul > li.active > a[href] {
    color: #fc0;
  }
  .main-menu > ul > li > a:before {
    font-family: 'WebHostingHub-Glyphs';
    display: block;
    position: absolute;
    bottom: 22px;
    left: 0;
    width: 100%;
    text-align: center;
    line-height: 24px;
    font-size: 24px;
  }
  .main-menu > ul > li:nth-child(1) > a:before {
    content: '\f03a';
    font-family: FontAwesome;
  }
  .main-menu > ul > li:nth-child(2) > a:before {
    content: '\f022';
    font-family: FontAwesome;
  }
  .main-menu > ul > li:nth-child(3) > a:before {
    content: '\f0ca';
    font-family: FontAwesome;
  }
  .main-menu > ul > li:nth-child(4) > a:before {
    content: '\f09e';
    font-family: FontAwesome;
    bottom: 20px;
    line-height: 26px;
    font-size: 26px;
  }
  .main-menu > ul > li:nth-child(5) > a:before {
    content: '\f099';
    color:white;
    font-family: FontAwesome;
  }
  .main-menu > ul > li:nth-child(6) > a:before {
    content: '\f013';
    color:white;
    font-family: FontAwesome;
  }
  .main-menu > ul > li:nth-child(7) > a:before {
    content: '\f059';
    color:white;
    font-family: FontAwesome;
  }
  .main-menu > ul > li > a > span {
    display: block;
    position: absolute;
    bottom: 5px;
    left: 0;
    width: 100%;
    text-align: center;
    line-height: 11px;
    font-size: 11px;
  }
}
#wrapper {
    overflow: hidden;
    margin: 0 auto;
    padding: 0 10px;
    max-width: 1170px;
    text-align: left;
}
#main {
    float: left;
    width: 100%;
    padding-right: 320px;
}
#sidebar {
    float: right;
    width: 300px;
    margin-left: -300px;
}

@media (max-width: 767px) {
  #wrapper {
    padding: 0;
  }
  #main {
    float: none;
    padding-right: 0;
  }
  #sidebar {
    float: none;
    width: 100%;
    margin-left: 0;
  }
}


.item {
    display: table;
    border-bottom: 1px solid #e4e4e4;
    width: 100%;
    padding: 6px 6px 4px 6px;
}

.item:hover{
   background-color: #EEEEEE;
}


.itemtmb {
    display: table-cell;
}

.itemdesc {
    display: table-cell;
    width: 89%;
    vertical-align: top;
    padding-left: 3px;
}

.itemimg{
    width: 80px;
    height: 90px;
    margin-top: 1px;
    display: inline-block;
}

.itemtitle {
    font-size: 15px;
    margin: 0px 0 0px 0;
    color: #444;
    font-weight: bold;
}

.itemtitle:hover{
   text-decoration: none;
    color: #000;
}

.itemdate {
    font-size: 11px;
    color: #adadad;
    margin: 0px 0 0px 0;
}


span.catitem > a {
    font-size: 11px;
    color: #adadad;
    margin-right: 5px;
}

span.catitem > a:hover{
    color: #000;
   text-decoration: none;
}

.itemsitename > a {
    color: #adadad;
    font-size: 11px;
}

.itemsitename > a:hover{
    color: #000;
   text-decoration: none;
}

ul.pagination {
    padding-left: 10px;
}

.contentstitle {
    padding: 10px 10px;
    font-size: 12px;
    color: #fff;
    overflow: hidden;
}


.sideconts {
    background: white;
    border: 1px solid #e4e4e4;
    margin-bottom: 10px;
}
.sidehed {
    font-size: 14px;
    color: #fff;
    padding: 8px 10px;
    border-bottom: 1px solid #e4e4e4;
    display: table;
    width: 100%;
    background-color: #874897;

}
ul.newarchives {
    padding: 0;
    list-style: none;
}
ul.newarchives li {
    padding: 10px 5px;
    border-bottom: 1px solid #e4e4e4;
}
ul.newarchives li:last-child {
    border:none;
    padding-bottom: 0px;
}
span.sidetitle {
    font-size: 12px;
    display: table-cell;
    width: 100%;
}

span.sideimg {
    display: table-cell;
    width: 30px;
    padding-right: 10px;
}

.bootstrapgroup{
    width:100%;
}
.bootstrapbtn{
    width:100%;
}
li.sidesubcat > a {
    margin-left: 20px;
}

li.sidetopcat > a:before {
    content: "\f07b";
    font-family: FontAwesome;
    padding-right: 5px;
}
li.sidesubcat > a:before {
    content: "\f15c";
    font-family: FontAwesome;
    padding-right: 5px;
}
footer.footer {
    border-top: 1px solid #ccc;
    margin-top: 20px;
    padding-top: 20px;
    background-color: white;
}

div#mainNavbar {
    background-color: white;
}
.item2 {
    padding: 15px 15px;
    border-bottom: 1px solid #e4e4e4;
    width: 100%;
}
.siteitem {
    margin-bottom: 10px;
}

.topcat {
    border-bottom: 1px solid #ccc;
    margin-bottom: 5px;
    padding-bottom: 5px;
    color: #0F4F8D;
    clear: both;
    padding-top: 20px;
}
.categorybox {
    margin-bottom: 20px;
}
.subcat {
    float: left;
    padding-right: 15px;
    width: 200px;
    margin-bottom: 10px;
}
.itemtitle.rssitem {
    color: red;
    font-weight: bold;
}
.item.rssout {
    background-color: #eee;
}
.taglist {
    margin-bottom: 10px;
}

.kanrenwapper {
    width:100%;
}
.kanrenwapper > a {
    height: 100px;
}
.kanrenwapper  > a, #entryrank li {
    position: relative;
    display: inline-block;
    width: 24%;
    width: calc(25% - 5px);
    margin-right: 5px;
    background-size: cover;
    background-position: 50% 50%;
}
.kanrenwapper .kanrentitle {
    left: 0;
    bottom: 0;
    height: 35px;
    line-height: 16px;
    font-size: 1.2rem;
    text-align: left;
    overflow: hidden;
}

.kanrenwapper a span {
    position: absolute;
    background: rgba(0,0,0,0.8);
    padding: 2px 3px;
    color: #fff;
}

div#catlist {
    margin-bottom: 10px;
}

h3 {
    margin: 0;
    padding: 0 0 5px 0;
    font-size: 12px;
    color: #666;
}
.btn-group-xs>.btn, .btn-xs {
    margin: 3px 1px 4px 3px;
    padding: 5px 10px 5px 10px;
}
.kanren {
    margin-bottom: 10px;
}
.kanrentitle {
    margin: 0;
    padding: 0 0 5px 0;
    font-size: 12px;
    color: #666;
}


img.siteicon {
    display: none;
}


.sideimg img {
    display: none;
    width: 20px;
    height: 20px;
}

.contentstitle.item {
    background: #874897;
}

.itemseconds {
    display: none;
}

.itembottom {
    display: table;
}

.itemdate {
    display: table-cell;
}

.itemsitename {
    display: table-cell;
    padding-left: 5px;
}

.entrybar {
    border:1px solid red;
    margin-top: -10px;
}